查询STA任务详情
POST
/amzStaServer/openapi/inbound-plan/detail接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/amzStaServer/openapi/inbound-plan/detail | HTTPS | POST | 1 |
请求参数
inboundPlanIdstring必填sidinteger必填请求cURL示例
curl --location 'https://openapi.lingxing.com/amzStaServer/openapi/inbound-plan/detail?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"inboundPlanId": "wf0a914e89-d126-4ed9-a093-2078289fed05",
"sid": 1
}'
返回结果
codeinteger必填messagestring必填errorDetailsarray<any>必填requestIdstring必填responseTimestring必填dataobject必填隐藏子属性
addressVOobject必填隐藏子属性
addressLine1string必填addressLine2string必填citystring必填countryCodestring必填countryNamestring必填emailstring必填phoneNumberstring必填postalCodestring必填shipperNamestring必填stateOrProvinceCodestring必填gmtCreatestring必填gmtModifiedstring必填inboundPlanIdstring必填planCreateTimestring必填planNamestring必填planUpdateTimestring必填productListarray<object>必填隐藏子属性
asinstring必填fnskustring必填mskustring必填parentAsinstring必填productNamestring必填quantityinteger必填skustring必填titlestring必填urlstring必填shipmentListarray<object>必填隐藏子属性
shipmentIdstring必填shipmentConfirmationIdstring必填statusstring必填statusstring必填position_typeinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "574FB0B8-FD6E-8D29-91FD-295B55CF5398",
"response_time": "2024-07-31 14:41:25",
"data": {
"addressVO": {
"addressLine1": "街道地址1",
"addressLine2": "街道地址2",
"city": "城市",
"countryCode": "国家code",
"countryName": "国家名称",
"email": "邮箱",
"phoneNumber": "电话号码",
"postalCode": "邮政编码",
"shipperName": "发货方名称",
"stateOrProvinceCode": "州/省/地区"
},
"gmtCreate": "创建时间",
"gmtModified": "更新时间",
"inboundPlanId": "wf0a914e89-d126-4ed9-a093-2078289fed05",
"planCreateTime": "计划创建时间",
"planName": "STA任务名称",
"planUpdateTime": "计划更新时间",
"productList": [{
"asin": "asin",
"fnsku": "fnsku",
"msku": "msku",
"parentAsin": "父asin",
"productName": "品名",
"quantity": "申报量",
"sku": "sku",
"title": "标题(【listing】中的标题)",
"url": "图片url"
}],
"shipmentList": [{
"shipmentId": "货件id",
"shipmentConfirmationId": "货件单号",
"status": "货件状态"
}],
"status": "STA任务状态"
}
}